index_title=Rendszeridő
index_timeserver=Időkiszolgáló
index_address=Host/Cím

action_save=Mentés
action_apply=Érvényesítés
action_sync=A rendszeridő szinkronizációja a hardwareórával
action_sync_s=A hardwareóra szinkronizációja a rendszeridővel
action_timeserver_sys=Rendszeridő szinkronizálása
action_timeserver_hw=Hardwareóra szinkronizálása

acl_sys=A felhasználó át tudja állítani a rendszeridőt
acl_hw=A felhasználó át tudja állítani a hardwareórát
acl_yes=Igen
acl_no=Nem
acl_error=Önnek van hozzáférése a rendszeridő modulhoz, de sem a rendszeridőt, sem a hardwareidőt nem tudja átállítani
acl_nosys=Önnek nincs jogosultásga a rendszeridő átállításához
acl_nohw=Önnek nincs jogosultsága a hardwareóra átállításához

sys_title=Rendszeridő
hw_title=Hardwareidő

day=Nap
month=Hónap
date=Hanyadika
hour=Óra
year=Év

error_cnf=Hiba : $1 parancs nem létezik
error_hw=A hardwareóra beállítása nem sikerült : $1
error_sync=A rendszeridővel történő szinkronizáció nem sikerült : $1
